﻿
/*Updates for top counter*/
.counter {
    background: #e50695;
    padding: 5px 0;
    color: #fff;
}

div#CapRemap heroimghtml img {
    margin: 0;
}

h3#counterTitle {
    color: #ffcf0b;
    font-size: 30px;
    font-weight: 500;
    margin-top: 5px;
}

span#reMapLogo {
    display: inline-block;
    width: 200px;
    margin-right: 7px;
}

    span#reMapLogo img {
        display: inline-block;
    }

span#titleText {
    vertical-align: middle;
}

span#dayBox {
    font-size: 45px;
    font-weight: 400;
    border-right: 1px solid #fff;
}

#clockdiv #hms {
    padding-top: 15px;
    font-size: 2.75rem;
    font-weight: 300;
}

span.miniData {
    display: inline-block;
    text-align: center;
    padding: 0;
    line-height: 1;
}

    span.miniData.miniData-middle {
        margin: 0 15px;
    }

    span.miniData span {
        font-size: 12px;
        display: block;
    }
            span#dayBox span {
            padding-left: 5px;
        }

@media screen and (max-width: 1024px) {
    span#reMapLogo {
        width: 180px;
    }

    span#dayBox {
        font-size: 34px;
    }


    h3#counterTitle {
        font-size: 2rem !important;
        margin: 0px;
    }

    #clockdiv #hms {
        padding-top: 0px;
    }
}

@media (min-width: 769px) and (max-width: 1023px) {
    #clockdiv #hms {
        padding-top: 5px;
    }

    h3#counterTitle {
        text-align: center;
    }

        h3#counterTitle span.visible-sm {
            display: inline !important;
        }

    #clockdiv {
        width: 500px;
        margin: 0 auto;
        padding-left: 115px;
        clear: both;
    }

    span#dayBox {
        font-weight: 700;
        font-size: 53px;
        margin-top: -3px;
        line-height: 1;
        padding-top: 0px;
        text-align: center;
        border: none;
    }

        span#dayBox span {
            font-size: 12px;
            font-weight: 300;
        }
}

@media screen and (max-width: 768px) {
    h3#counterTitle {
        text-align: center;
        margin: 0 0 5px 0;
        font-size: 2rem !important;
    }

        h3#counterTitle span.visible-xs {
            display: inline !important;
        }

    #clockdiv {
        width: 260px;
        margin: 0 auto;
        padding-left: 15px;
        clear: both;
    }

    #CapRemap.esp #clockdiv {
        padding-left: 10px;
    }

    span#dayBox, span.miniData, #clockdiv #hms {
        font-size: 24px;
        padding-top: 0;
    }

    span#dayBox {
        font-weight: 700;
        font-size: 24px;
        /*margin-top: -6px;*/
        line-height: 1;
        padding: 0;
        text-align: center;
        border: none;
    }

        span#dayBox span, span.miniData span {
            font-size: 11px;
            display: block;
        }

    span#dayBox span {
        text-transform: uppercase;
    }
            span#dayBox span {
            padding-left: 0px;
        }

    span.miniData.miniData-middle {
        margin: 0 15px;
    }

    span#reMapLogo {
        display: inline-block;
        width: 150px;
        margin-right: 5px;
    }
}

@media screen and (max-width: 480px) {
    #clockdiv {
        width: 230px;
    }
}
